Subject: [Asrg] ASRG session at IETF 61

From: John Levine <[email-masked]>
Date: 31 Oct 2004 18:35:27 -0000

The ASRG session at the Washington IETF is scheduled for Thursday
afternoon the 11th.  I need to send them an agenda tomorrow.

My current agenda is similar to last time, poll the subgroups and see
who's doing anything.  If you want to make a presentation (five minute
limit), please let me know by the 5th so I can figure out how much
time to assign to what, and if you have slides, send them or a pointer
to them by the 5th as well.

Regards,
John Levine, [email-masked], Taughannock Networks, Trumansburg NY
http://www.taugh.com

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg